	body {
		margin:0px 10px 0px 10px;
		padding:0px;
                background-color:#FFFFff;
                color:330066;
                font-size:100%;
                font-family:Arial, Helvetica, sans-serif;
		}
	
	#leftcontent {
		position: absolute;
		background:#ffffff;
	margin-top: 200px;
		border:0px solid #000;
                padding:20px;
		}

	#centercontent {
		padding-top:200;
		margin:10px 10px 0px 60px;
		background:#ffffff;
		border:0px solid #000;
		}

	#rightcontent {
		width:0px;
		background:#ffffff;
		border:0px solid #000;
                padding:20px;
		}
	
	#banner {
		position: absolute;
		width:100%;
		background:#ccccff;
		border:0px solid #000;
                font-size:120%;
		}
		
	p,pre {
		margin:0px 10px 0px 10px;
		}
		
	ul {
		margin:0px 10px 0px 10px;
		}

	#banner h1 {
		font-size:150%;
		text-align:center;
		}
		
	#rightcontent p {
		font-size:100%
		}

	h1 {
		font-size:170%;
		padding-top:10px;
		padding-bottom:0px;
		color:330066;
		text-align:center;
		}
		
	h2 {
		font-size:140%;
		color:330066;
		text-align:center;
		}

	h3 {
		font-size:125%;
		text-align:center;
		color:330066;
		padding-top:30px;
		}

	h4 {
		margin-bottom: 0px;
		padding-bottom: 0px;
		background:#ccccff;
		font-size:110%;
		color:330066;
		}

	h5 {
		padding-bottom:0px;
		font-size:100%;
		color:330066;
		}

	span.emp {
		font-weight:bold
		}

	p.links {
		margin-bottom:40px
		}

	span.title {
		font-weight:bold
		}
